.priya-button {
	font-size: 12px;
        font-weight: bold;
	color: #ffffff;
	padding: 4px 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	background: -moz-linear-gradient(
		top,
		#454243 0%,
		#c2c2c2);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#454243),
		to(#c2c2c2));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #dbcece;
	-moz-box-shadow:
		1px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		1px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	box-shadow:
		1px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	text-shadow:
		1px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
        text-decoration: none;
}

.priya-button:hover {

	background: -moz-linear-gradient(
		top,
		#cf072f 0%,
		#850303);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#cf072f),
		to(#850303));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #fa0000;
	-moz-box-shadow:
		1px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		1px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	box-shadow:
		1px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	text-shadow:
		1px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}

.align-submit {
    margin-left: 225px;
}

.form-field {
    margin: 10px 0px;
    clear: both;
}

.form-field label {
    color: black;
    margin-top: 3px;
    font-weight: bold;
    width: 300px;
    display: inline-block;
}

.form-field label.label-radio {
    display: inline;
    width: 100px;
    font-weight: normal;
}

.form-field input[type=radio] {
    display: inline-block;
    margin: 0px 5px;
    padding: 5px 0px;
    vertical-align: middle;
    
}

.form-field .list-inputs {
    margin-left: 225px;
    margin-top: -15px;
}

.form-field .list-inputs label {
    display: block;
    width: 200px;
}

.errors {
    border-style: solid;
    border-width: 1px;
    font-size: 0.8em;
    display: block;
    padding: 5px;
    margin-bottom: 0px;
	background: red;
	color: white;
}

.errors ul li{
    margin-left: 20px;
    color: white;
    font-weight: bold;
}

td.actions a{
    padding: 2px 4px;
}
